<?xml version="1.0" encoding="utf-8"?>
<resources
    xmlns:tools="http://schemas.android.com/tools">
    <color name="nocolor">#00000000</color>
    <!--  主题色  -->
    <color name="common_theme">#00BCD4</color>


</resources>